Fork me on GitHub
Current releases are 2.1.3 (9 Sept 2014) and 2.0.18.13 (5 Aug 2014)

Ready for 2.1? Find out if your favorite plugins are compatible. The 2.0 branch will no longer receive updates after Dec 2014.

Bonk When Enable the Plugins, vanila version 2.0.18.1

edited November 2011 in Vanilla 2.0 Help
This discussion is related to the Voting addon.
i got bonk when enable this plugins, i using vanilla version 2.0.18.1 and the plugin version is Voting 1.1.1b
i just install the vanilla forums with nillablog plugins, just that
i read there is a thread said remove the 324 and 325 lines, mine is not in that line. its in 322,323,and 324
i think this is the line

$Sender->SQL->Select('d.Score')
->Select('iu.Email', '', 'FirstEmail')
->Select('lcu.Email', '', 'LastEmail');

then i put them as a comment then i try it, it works! but, when i trying to vote, i can vote as many as i want, how to fix that?
Tagged:

Best Answer

Answers

Sign In or Register to comment.